.refresh-loader {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  z-index: 899;
}

.cube {
  width: 45px;
  height: 45px;
  margin-right: 10px;
}

.cube:nth-child(1) {
  background-color: #34d6f0;
}

.cube:nth-child(2) {
  background-color: #fadc45;
}

.cube:nth-child(3) {
  background-color: #30a1da;
}

.cube:nth-child(4) {
  background-color: #30da9a;
}

.cube:nth-child(5) {
  background-color: #325dab;
}

.cube:first-child {
  animation: left 1s infinite;
}

.cube:last-child {
  animation: right 1s infinite 0.5s;
}

@keyframes left {
  40% {
    transform: translateX(-60px);
  }

  50% {
    transform: translateX(0);
  }
}

@keyframes right {
  40% {
    transform: translateX(60px);
  }

  50% {
    transform: translateX(0);
  }
}
